使用限制

服务网格在使用时有一些限制,比如 JDK 版本、微服务类型等。

详细的限制信息如下:

限制项

限制范围

限制说明

微服务开发框架

Dubbo、SpringCloud、SOFA

服务注册中心 SDK 仅支持这三种框架的兼容。

SOFA SDK 语言限制

Java

SOFA SDK 仅支持 Java 语言开发。

JDK 版本

JDK 1.8 及以上

仅支持 JDK 1.8 及以上的版本。

虚拟机操作系统版本(虚拟机部署)

虚拟机操作系统版本(虚拟机部署)

虚拟机操作系统版本(虚拟机部署)。

阿里云首页 服务网格 相关技术圈